@charset "UTF-8";
/* CSS Document */

body#heritage #footer {display: none; position: fixed; bottom: 0px; z-index: 99;}
body#heritage #columns {width: 100% !important; margin: 0 auto; text-align: center; padding: 0;}
body#heritage #center_column {overflow: visible !important;width:100% !important; margin: 0 auto;overflow-x:hidden; padding: 0;}
.clear {clear: both;}


body#heritage:before {/*content: "";position: fixed;top: -40px;left: 0;width: 100%;height: 40px; z-index: 100;*/}


/*---------------- Iscroll Styling ------------------------------------------*/
#heritage_listing {width:1380px; margin: 0 auto; text-align: center;}
#wrapper {margin: 32px 0 205px 0;}
#scroller {}
#scroller ul {list-style:none;display:block;margin: 0 auto; margin: 0; padding: 0;}
#scroller li {display:block; }
#scroller li img {display: block; margin: 0 auto; padding: 0;}



#heritage #brand_content_footer {position: fixed; bottom: 0; margin: 0 auto;left: 0%; width: 100%;}

/* Tweaks */

.fourteen {height: 347px !important;}




/* Common Art of Winemaking Styling */

#scroller li#winemaking-1 {height: 764px !important; padding-top: 30px;}
#scroller li#winemaking-2 {height: 740px !important;}
#scroller li#winemaking-3 {height: 564px !important;}
#scroller li#winemaking-4 {height: 570px !important;}
#scroller li#winemaking-5 {height: 566px !important;}
#scroller li#winemaking-6 {height: 580px !important;}





#heritage_content_footer {background: url('../img/heritage_button_background.gif') repeat-x; bottom: 98px; left: 0; margin: 0 auto; position: fixed; width: 100%; z-index: 99;}
#heritage_content_footer #brand_content_footer_holder div { height: 146px; float: left; cursor: pointer; }

#heritage_button2 { background: url('../img/img_brands_footer.png') no-repeat; width: 236px; background-position: -221px 0px; }
#heritage_button3 { background: url('../img/img_brands_footer.png') no-repeat; width: 238px;     background-position: -457px 0px;}
#heritage_button4 { background: url('../img/img_brands_footer.png') no-repeat; width: 236px; background-position: -693px 0px;}
#heritage_button5 { background: url('../img/img_brands_footer.png') no-repeat; width: 229px; background-position: -929px 0px;}
#heritage_button4.af { background: url('../img/img_brands_footer_af.png') no-repeat; width: 236px; background-position: -695px 0px;}
#heritage_button5.af { background: url('../img/img_brands_footer_af.png') no-repeat; width: 229px; background-position: -931px 0px;}



#heritage_button1 {
    background: url('../img/img_brands_footer.png') no-repeat;
    width: 225px;
  
    background-position: 4px 0px;
}
